Subject: Fw: Trainer Candidate - Preeti Panwar
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 27 Feb 2023 09:32:23 +0000

interview
________________________________
From: Preeti Panwar <[email-masked]>
Sent: Monday, February 27, 2023 2:03 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Preeti Panwar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Preeti Panwar
E-mail  [email-masked]
Phone Number    (91) 9690970774
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Rajnagar Extension
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Concentrix      Compliance associate    30 days notice period   34200
Previous Employer 1     Authbridge research services    Associate operations    August, 2018    13000
Previous Employer 2
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in Quality?   I am currently working as compliance associate, I ensure agents are meeting the FMEA parameters set up by the client. I also have experience into conducting quality audits on calls and chats taken by agents.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    There was a time when our team was not meeting the quality accuracy Target as well as the production target from 2 months. I motivated the team members to do the best as we could all lose our incentive and the job as well, client could have ended the contract. Everyone worked hard and we were able to meet the targets by the end of the month.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Doing all the things which written in your SOP's, is a good customer services, however showing empathy towards the customer and understanding how you would have felt, if you were at their place. And then helping the customer is called a great customer service.
What according to you makes you a good candidate for this position?     I have the background in quality handling and have experience of around 5 years in total. I can work in a team and also at individual level. I am quick learner and adaptive in nature.
On a scale of 1 - 5 please rate your fluency in spoken English  4